Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
briefing-forms
List Briefing Forms
curl --request GET \
  --url https://api.example.com/api/v1/teams/{team_id}/briefing-forms \
  --header 'Authorization: Bearer <token>'
{
  "forms": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "questions": [
        {
          "question_text": "<string>",
          "question_type": "textarea",
          "order": 0,
          "placeholder": "",
          "options": [
            "<string>"
          ]
        }
      ],
      "source_filename": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "is_default": false
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string<uuid>
required

Response

Successful Response

forms
BriefingFormResponse · object[]
required